# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'melonic/geoip/database/version'

Gem::Specification.new do |spec|
  spec.name          = "melonic-geoip-database"
  spec.version       = Melonic::GeoIP::Database::VERSION
  spec.authors       = ["Sergey Mishin"]
  spec.email         = ["mishin.sa@gmail.com"]
  spec.description   = %q{Melonic Geoip database files}
  spec.summary       = %q{Melonic Geoip database files for detecting by ip address}
  spec.homepage      = "http://github.com/melonic"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  # spec.add_development_dependency "bundler", "~> 1.3"
  # spec.add_development_dependency "rake"
end
